ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

/********************************
*********************************
Right Sidebar
*********************************
*********************************/
#sidebar-toggle-1 {
  margin-left: 20px;
  margin-right: -30px; }

#sidebar-toggle-2 {
  margin-left: 20px;
  margin-right: -30px; }

/********************************
*********************************
Home
*********************************
*********************************/
  
#slider-home-main .wellbeing {
  background: url("../img/heads/wellbeing.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #wellbeing-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #wellbeing-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
    /* slide */
    
#slider-home-main .spirituality {
  background: url("../img/heads/spirituality.jpg") no-repeat;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 150px; }

#slider-home-main #spirituality-title {
  font-size: 6.59vmax;
  letter-spacing: -.05em; }

#slider-home-main #spirituality-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }

  /* slide */
  
#slider-home-main .library {
  background: url("../img/heads/library.jpg") no-repeat;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 150px; }

#slider-home-main #library-title {
  font-size: 6.59vmax;
  letter-spacing: -.05em; }

#slider-home-main #library-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }

  /* slide */

    

/********************************
*********************************
Heads
*********************************
*********************************/
   
#slider-home-main .head-consciousphoton {
  background: url("../img/heads/consciousphoton.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-consciousphoton-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-consciousphoton-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */ 

#slider-home-main .head-therapeuticvibrations {
  background: url("../img/heads/therapeuticvibrations.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-therapeuticvibrations-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-therapeuticvibrations-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */ 


#slider-home-main .head-takewhatyouneedcafeindex {
  background: url("../img/heads/takewhatyouneedcafeindex.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-takewhatyouneedcafeindex-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-takewhatyouneedcafeindex-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */ 

#slider-home-main .head-takewhatyouneedcafe {
  background: url("../img/heads/takewhatyouneedcafe.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-takewhatyouneedcafe-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-takewhatyouneedcafe-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */ 

  
  #slider-home-main .head-astrologicalsnapshotindex {
  background: url("../img/heads/astrologicalsnapshotindex.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-astrologicalsnapshotindex-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-astrologicalsnapshotindex-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */   
  
  #slider-home-main .head-astrologicalsnapshot {
  background: url("../img/heads/astrologicalsnapshot.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-astrologicalsnapshot-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-astrologicalsnapshot-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */  

  #slider-home-main .head-satisfactionsnapshot {
  background: url("../img/heads/satisfactionsnapshot.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-satisfactionsnapshot-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-satisfactionsnapshot-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */  
  


  #slider-home-main .head-ekadashi {
  background: url("../img/heads/ekadashi.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-ekadashi-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-ekadashi-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */  
  
  
  #slider-home-main .head-gameofego {
  background: url("../img/heads/gameofego.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-gameofego-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-gameofego-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */
  
#slider-home-main .head-theblueprintbehindevolution {
  background: url("../img/heads/theblueprintbehindevolution.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-theblueprintbehindevolution-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-whyavoidgarlitheblueprintbehindevolutioncandonion-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */


#slider-home-main .head-whyavoidgarlicandonion {
  background: url("../img/heads/whyavoidgarlicandonion.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-whyavoidgarlicandonion-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-whyavoidgarlicandonion-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */


#slider-home-main .head-animalsfriendsnotfood {
  background: url("../img/heads/animalsfriendsnotfood.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-animalsfriendsnotfood-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-animalsfriendsnotfood-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */

#slider-home-main .head-robotsandflowers {
  background: url("../img/heads/robotsandflowers.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-robotsandflowers-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-robotsandflowers-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */


#slider-home-main .head-bluealienwhitebull {
  background: url("../img/heads/bluealienwhitebull.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-bluealienwhitebull-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-bluealienwhitebull-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */

#slider-home-main .head-spiritinme {
  background: url("../img/heads/spiritinme.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-spiritinme-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-spiritinme-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */
 
#slider-home-main .head-thesoulunderstood {
  background: url("../img/heads/thesoulunderstood.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-thesoulunderstood-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-thesoulunderstood-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
 
 /* head */
 
#slider-home-main .head-karmaexplained {
  background: url("../img/heads/karmaexplained.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-karmaexplained-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-karmaexplained-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */
 
#slider-home-main .head-usingmantras {
  background: url("../img/heads/usingmantras.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-usingmantras-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-usingmantras-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */
 
#slider-home-main .head-understandingchakras {
  background: url("../img/heads/understandingchakras.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-understandingchakras-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-understandingchakras-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */
 
#slider-home-main .head-meditationandyoga {
  background: url("../img/heads/meditationandyoga.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-meditationandyoga-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-meditationandyoga-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */
 
#slider-home-main .head-sensesdecoded {
  background: url("../img/heads/sensesdecoded.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-sensesdecoded-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-sensesdecoded-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */
 
#slider-home-main .head-modesofmaterialnature {
  background: url("../img/heads/modesofmaterialnature.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-modesofmaterialnature-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-modesofmaterialnature-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */
 
#slider-home-main .head-thecosmos {
  background: url("../img/heads/thecosmos.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-thecosmos-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-thecosmos-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */
 
#slider-home-main .head-spirituallove {
  background: url("../img/heads/spirituallove.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-spirituallove-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-spirituallove-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
   /* head */
   
   #slider-home-main .head-quotes {
  background: url("../img/heads/quotes.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-quotes-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-quotes-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
   /* head */
  
  #slider-home-main .head-cosmicconnection {
  background: url("../img/heads/cosmicconnection.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-cosmicconnection-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-cosmicconnection-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }

  
 /* head */
 
 
#slider-home-main .head-solarfastingenergy {
  background: url("../img/heads/solarfastingenergy.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-solarfastingenergy-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-solarfastingenergy-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */
 
 
 #slider-home-main .head-success {
  background: url("../img/heads/success.jpg") no-repeat;
  background-size: cover; }

#slider-home-main #head-success-title {
  font-size: 5.13vmax;
  line-height: 1; }

#slider-home-main #head-success-swirl {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateX(50%) translateY(-50%);
  pointer-events: none;
  z-index: -1; }
  
 /* head */

  


/* end */

/* Testimonial
========================*/
#home__testimonial-widget .widget-bg {
  padding-top: -80px;
  padding-bottom: 70px; }
  
  #quotes-page__default-widget .widget-bg {
  padding-top: 70px;
  padding-bottom: 90px; }

#quotes-page__carousel-widget .widget-bg {
  padding-top: 80px;
  padding-bottom: 90px;
  background: #f5f8fa; }

#home__scroll-button-widget .widget-bg {
  margin-top: -40px;
  margin-bottom: -40px; }

/* Animated swirls in sliders */
@keyframes animatedBgSwirl {
  0% {
    transform: translateY(-50) translateX(50%); }
  25% {
    transform: translateY(calc(-50% - 2px)) translateX(calc(50% + 2px)); }
  50% {
    transform: translateY(calc(-50% + 2px)) translateX(calc(50% + 2px)); }
  75% {
    transform: translateY(calc(-50% + 2px)) translateX(calc(50% - 2px)); }
  100% {
    transform: translateY(-50%) translateX(50%); } }

.animated-bg-swirl {
  animation: animatedBgSwirl 10s ease-out infinite; }


/* Features
========================*/
#home__features-widget .widget-bg {
  padding-top: 0;
  padding-bottom: 50px;
  margin-top: 70px; }

#icon-box-list .icon-box {
  margin-bottom: 30px; }
  #icon-box-list .icon-box i {
    font-size: 48px; }



/********************************
*********************************
Footer
*********************************
*********************************/
#main-footer .widget-bg {
  padding-top: 100px;
  padding-bottom: 70px;
  background-color: #221c25;
  background: linear-gradient(to right, #221c25 0%, #221c25 50%, #251f28 50%, #251f28 100%); }

#main-subfooter .widget-bg {
  padding-top: 20px;
  padding-bottom: 5px;
  border-top: 1px solid #333;
  background: linear-gradient(to right, #221c25 0%, #221c25 50%, #251f28 50%, #251f28 100%); }


#gifts-page__vertical-widget .widget-bg {
  padding-top: 50px;
  padding-bottom: 40px;
  }


/********************************
*********************************
Swoosh 1
*********************************
*********************************/
#swoosh-page__title-scroll-btn {
  margin-bottom: -20px;
  font-size: 24px;
  z-index: 2; }

/********************************
*********************************

/********************************
*********************************
Swooshy
*********************************
*********************************/
#swooshy-page__title-scroll-btn {
  margin-right: 2%;
  font-size: 12px;
  z-index: 2; }
  

/********************************
*********************************
/* TimeTable
========================*/
#home__timetable-widget .widget-bg {
  padding-top: 100px;}
  

